import useSDK from './useSDK';
export default function useBuyPublic() {
    var sdk = useSDK();
    if (!sdk) {
        throw new Error('Sdk not initialized');
    }
    return function (amount) { return sdk.buyPublic(amount); };
}
